colors:
  body: none
  date: none
  tags: none
  title: none
default_hour: 9
default_minute: 0
editor: nvim
encrypt: false
highlight: true
indent_character: '|'
journals:
  default: ~/od/.rsrc/jrnl/personal/
  work: ~/od/.rsrc/jrnl/work/
  tech: ~/od/.rsrc/jrnl/tech/
linewrap: 79
tagsymbols: '#@'
template: false
timeformat: '%F %r'
version: v4.1
